* { 
padding : 0;
margin : 0;
} 
body { 
font-family : Arial, Helvetica, sans-serif;
color : #666666;
background-image : url(images/bdbg.jpg);
background-repeat : repeat-x;
font-size : 0.8em;
} 
blockquote { 
border : 1px solid #bcd2e6;
margin : 15px;
padding : 10px;
background-image : url(images/bqbg.jpg);
background-repeat : repeat-x;
} 
img { 
padding : 3px;
border : 1px solid #bcd2e6;
} 
img.floatTL { 
float : left;
margin-right : 7px;
margin-bottom : 2px;
margin-top : 5px;
margin-left : 5px;
} 
img.floatTR { 
float : right;
margin-left : 7px;
margin-bottom : 2px;
margin-top : 5px;
margin-right : 5px;
} 
#wrapper { 
width : 800px;
margin : 0 auto;
} 
#topnav { 
border-bottom : 1px solid #bcd2e6;
background-color : #fff;
} 
#topnav { 
height : 60px;
} 
.black { 
color : #999;
} 
.green { 
color : #b0cbe8;
} 
#topnav a { 
color : #b0cbe8;
} 
#topnav h1 { 
font-size : 2em;
margin-top : 5px;
margin-left : 30px;
font-weight : lighter;
font-family : Arial, Helvetica, sans-serif;
} 
#topnav h3 { 
font-size : 0.9em;
margin-left : 30px;
font-family : Arial, Helvetica, sans-serif;
} 
#topnav { 
height : 60px;
} 
#headerleft { 
display : inline;
width : 211px;
float : left;
border-right : 1px solid #bcd2e6;
background-color : #fff;
min-height : 170px;
} 
* html #headerleft { 
height : 170px;
} 
#navigation { 
width : 200px;
margin : 4px;
border-style : solid solid none solid;
border-color : #bcd2e6;
border-width : 1px;
} 
#navigation ul { 
display : list-item;
list-style-type : none;
} 
#navigation li a { 
height : 32px;
voice-family : "\"}\"";
voice-family : inherit;
height : 24px;
text-decoration : none;
} 
#navigation li a:link, #navigation li a:visited { 
color : #8badcf;
display : block;
background : url(images/menu.gif);
padding : 8px 0 0 10px;
} 
#navigation li a:hover { 
color : #627eb7;
background : url(images/menu.gif) 0 -32px;
padding : 8px 0 0 10px;
} 
#headerright { 
display : inline;
width : 588px;
float : left;
min-height : 170px;
background-color : #fff;
background-image : url(images/headimage.jpg);
background-repeat : no-repeat;
background-position : right 0%;
} 
* html #headerright { 
height : 170px;
} 
#name h1 { 
font-size : 2em;
margin-top : 5px;
margin-left : 30px;
font-weight : lighter;
font-family : Arial, Helvetica, sans-serif;
padding-top: 110px;
} 
#name h3 { 
font-size : 0.9em;
margin-left : 30px;
font-family : Arial, Helvetica, sans-serif;
color: #999;
}
#leftcolumn { 
display : inline;
width : 210px;
float : left;
border-right : 1px solid #bcd2e6;
border-top : 1px solid #bcd2e6;
border-bottom : 1px solid #bcd2e6;
border-left : 1px solid #bcd2e6;
background-color : #fff;
min-height : 543px;
} 
* html #leftcolumn { 
height : 543px;
} 
#leftcolumn p { 
text-align : justify;
padding-left : 5px;
padding-right : 5px;
padding-top : 3px;
} 
#leftcolumn h2 { 
background-color : #81c7f5;
color : #f1f1f1;
font-size : 16px;
padding-left : 5px;
padding-top : 3px;
padding-bottom : 4px;
margin : 5px;
} 
#leftcolumn h3 { 
font-size : 0.9em;
padding-top : 10px;
padding-left : 15px;
padding-bottom : 5px;
color : #9bacd3;
margin-left : 10px;
font-weight : bolder;
} 
.news p { 
font-size : 0.8em;
padding-left : 15px;
padding-bottom : 5px;
margin-left : 10px;
margin-right : 10px;
text-align : justify;
padding-right : 20px;
background-color : #e3e5ff;
border : 1px solid #9bacd3;
} 
.news a { 
margin-left : 135px;
margin-bottom : 2px;
font-size : 0.8em;
font-weight : bold;
padding : 2px;
color : #9bacd3;
} 
form { 
background-color : #81c7f5;
background-image : url(images/bqbg.gif);
margin-top : 5px;
padding-top : 10px;
margin-right : 4px;
margin-left : 4px;
padding-bottom : 5px;
padding-left : 10px;
} 
input.text { 
font-family : Arial, Helv, sans-serif;
font-size : 11px;
color : #628bc4;
background : transparent;
border : 1px solid #ccc;
font-weight : bold;
} 
input.submit { 
font-family : Arial, Helv, sans-serif;
font-size : 11px;
font-weight : bold;
color : #06c;
background : transparent;
border-width : 0;
} 
input.login { 
font-family : Arial, Helv, sans-serif;
font-size : 11px;
color : #628bc4;
background : transparent;
border : 1px solid #ccc;
font-weight : bold;
} 
#rightcolumn { 
border-top : 1px solid #bcd2e6;
border-bottom : 1px solid #bcd2e6;
border-right : 1px solid #bcd2e6;
background-color : #fff;
display : inline;
width : 587px;
float : left;
min-height : 543px;
} 
* html #rightcolumn { 
height : 543px;
} 
#rightcolumn h2 { 
background-color : #81c7f5;
color : #f1f1f1;
font-size : 16px;
padding-left : 5px;
padding-top : 3px;
padding-bottom : 4px;
margin : 5px;
} 
#rightcolumn h4 { 
font-size : 1em;
padding-left : 10px;
margin-top : 10px;
padding-top : 10px;
} 
#box { 
margin-top : 5px;
margin-bottom : 10px;
} 
.content_right { 
margin : 0 auto;
display : inline;
float : right;
width : 265px;
text-align : justify;
background-color : #deebf2;
margin-right : 15px;
padding-left : 5px;
padding-bottom : 5px;
padding-right : 5px;
padding-top : 2px;
} 
.content_left { 
margin : 0 auto;
padding : 5px;
display : inline;
float : left;
width : 265px;
background-color : #deebf2;
margin-left : 15px;
text-align : justify;
} 
.content_left h3 { 
padding-left : 5px;
font-size : 1em;
margin-bottom : 5px;
} 
.content_right h3 { 
font-size : 1em;
margin-bottom : 2px;
margin-top : 5px;
} 
.bottomtext { 
margin-top : 300px;
} 
#footer { 
margin-top : 3px;
background-color : #fff;
display : inline;
float : left;
width : 100%;
border : 1px solid #bcd2e6;
font-size : 0.8em;
text-align : center;
} 
#footer a { 
color : #8badcf;
} 
